Version 0.79d beta

• Forum
  • Messages
  • New Subject
  • Search
  • Charter
• Members
  • Subscribe
  • Connection
  • Options
  • Disconnect
• Info site
  • ast/php/MySql
  • HAPedit
  • Contact

Menu: Home | Forum | New Subject | Join | Connection

Thread of the message « Php is not correctly installed ! »  
[Subject] Posted 09/22/2006 at 14:05 by afka Down
Hi,
I always got this message when trying to "compile" php code:
"Php is not correctly installed !"
But php works on browser.


Help pls.
Thanks,

afka
[Post a response to this message]  [Responses: 1 2 3 4 5 ][top of the page]
• [1/5] Posted 01/19/2007 at 19:08 by Daniel Up Down
Hi afka,

incoming release will fix this kind of errors with php.
Pleas wait...

Daniel
[Post a response to this message[top of the page]
• [2/5] Posted 02/16/2007 at 10:03 by free4funUp Down
Daniel,

> Hi afka,
>
> incoming release will fix this kind of errors with php.
> Pleas wait...
>
> Daniel
>


free4fun
hi, and when?
[Post a response to this message[top of the page]
• [3/5] Posted 03/06/2007 at 12:02 by Daniel Up Down
Hi afka,

I hope this month (March 2007)

Daniel
[Post a response to this message[top of the page]
• [4/5] Posted 03/22/2008 at 18:30 by Cookie007Up Down
afka,

> Hi,
> I always got this message when trying to "compile" php code:
> "Php is not correctly installed !"
> But php works on browser.
>
>
> Help pls.
> Thanks,
>
> afka
>


Cookie007
[Post a response to this message[top of the page]
• [5/5] Posted 02/22/2009 at 19:07 by JohnUp     
http://panaklla.tripod.com
[Post a response to this message[top of the page]
[Previous] 1 [Next]
 
 

Menu: Home | Forum | New Subject | Join | Connection

Winter 2020 top of the page